como va gente, estoy mineando hace un par de semanas todo joya, ayer lei que con el SDK 2.1 (tenia el 2.4) aparentemente usaba menos CPU y daba un poco mas de mhash entonces me dispuse a bajarlo, lo baje lo instale y me tiro un par de errores porque decia que era una version mas vieja, que tenia que manualmente desinstalar la actual, lo hice instale y cuando abro el GPUZ me aparece en "computing" el opencl destildado (cuando deberia estar tildado), el guiminer no me abre porque dice que no hay un dispositivo que soporte openCL, bueno tras muchos intentos, reinstaladas bajadas de drivers y el SDK 2.5 logre que en el gpuz aparezca tildada la opcion de opencl, pero el guiminer me sigue tirando el mismo problema, alguna idea??



una screen:





cuando tenga mas tiempo me dispongo a borrar por completo todos los drivers de ati y reinstalarlos pero ya lo intente y no dio resultado..